BYTGPIO(4)

NAME
bytgpio - Intel Bay Trail GPIO controller

SYNOPSIS
bytgpio* at acpi?

DESCRIPTION
The bytgpio driver provides support for the GPIO controllers found on Intel's Bay Trail SoC. It does not provide drirect device driver entry points but makes its functions available to acpi(4).

SEE ALSO
acpi(4), intro(4)

HISTORY
The bytgpio driver first appeared in OpenBSD 6.0.

AUTHORS
-nosplit The bytgpio driver was written by Mark Kettenis <kettenis@openbsd.org>.